cpe:2.3:a:canteen_management_system_project:canteen_management_system:1.0:*:*:*:*:*:*:*
Canteen Management System 1.0 is vulnerable to SQL Injection via /php_action/getOrderReport.php.
Source: MITRE
Max CVSS
9.8
EPSS Score
0.14%
Published
2023-02-17
Updated
2023-02-28
A vulnerability, which was classified as critical, has been found in SourceCodester Canteen Management System 1.0. This issue affects the function query of the file createuser.php. The manipulation of the argument uemail leads to sql injection. The attack may be initiated remotely. The exploit has been disclosed to the public and may be used. The identifier VDB-223337 was assigned to this vulnerability.
Source: VulDB
Max CVSS
9.8
EPSS Score
0.53%
Published
2023-03-17
Updated
2024-05-17
A vulnerability was found in SourceCodester Canteen Management System 1.0. It has been declared as critical. This vulnerability affects the function query of the file createCategories.php. The manipulation of the argument categoriesStatus leads to sql injection. The attack can be initiated remotely. VDB-223306 is the identifier assigned to this vulnerability.
Source: VulDB
Max CVSS
9.8
EPSS Score
0.53%
Published
2023-03-17
Updated
2024-05-17
A vulnerability was found in SourceCodester Canteen Management System 1.0 and classified as critical. Affected by this issue is some unknown functionality of the file changeUsername.php. The manipulation of the argument username leads to sql injection. The attack may be launched remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-223304.
Source: VulDB
Max CVSS
9.8
EPSS Score
0.53%
Published
2023-03-17
Updated
2024-05-17
A vulnerability was found in SourceCodester Canteen Management System 1.0. It has been declared as critical. This vulnerability affects the function query of the file removeOrder.php. The manipulation of the argument id leads to sql injection. The attack can be initiated remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-220624.
Source: VulDB
Max CVSS
9.8
EPSS Score
0.13%
Published
2023-02-11
Updated
2024-05-17
A vulnerability was found in SourceCodester Canteen Management System 1.0. It has been rated as critical. Affected by this issue is some unknown functionality of the file removeUser.php. The manipulation of the argument id leads to sql injection. The attack may be launched remotely. The complexity of an attack is rather high. The exploitation is known to be difficult. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-220220.
Source: VulDB
Max CVSS
8.1
EPSS Score
0.15%
Published
2023-02-06
Updated
2024-05-17
A vulnerability has been found in SourceCodester Canteen Management System 1.0 and classified as problematic. This vulnerability affects unknown code of the file createcustomer.php of the component Add Customer. The manipulation of the argument name leads to cross site scripting. The attack can be initiated remotely. The exploit has been disclosed to the public and may be used. VDB-219730 is the identifier assigned to this vulnerability.
Source: VulDB
Max CVSS
5.4
EPSS Score
0.06%
Published
2023-01-29
Updated
2024-05-17
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /php_action/printOrder.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.08%
Published
2022-11-01
Updated
2022-11-01
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /editorder.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.08%
Published
2022-11-01
Updated
2022-11-01
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /print.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.08%
Published
2022-11-01
Updated
2022-11-01
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /editorder.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.08%
Published
2022-11-01
Updated
2022-11-01
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /youthappam/editfood.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.09%
Published
2022-11-09
Updated
2022-11-10
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /youthappam/editclient.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.09%
Published
2022-11-09
Updated
2022-11-10
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /youthappam/editcategory.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.09%
Published
2022-11-09
Updated
2022-11-10
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the categoriesId parameter at /php_action/fetchSelectedCategories.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.09%
Published
2022-11-09
Updated
2022-11-09
Canteen Management System v1.0 was discovered to contain an arbitrary file upload vulnerability via ip/youthappam/php_action/editFile.php. This vulnerability allows attackers to execute arbitrary code via a crafted PHP file.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.09%
Published
2022-11-09
Updated
2022-11-09
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the productId parameter at /php_action/fetchSelectedfood.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.09%
Published
2022-10-28
Updated
2022-10-28
Canteen Management System v1.0 was discovered to contain an arbitrary file upload vulnerability via /youthappam/php_action/editProductImage.php. This vulnerability allows attackers to execute arbitrary code via a crafted PHP file.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.13%
Published
2022-10-28
Updated
2022-10-28
An arbitrary file upload vulnerability in the component /pages/save_user.php of Canteen Management System v1.0 allows attackers to execute arbitrary code via a crafted PHP file.
Source: MITRE
Max CVSS
9.8
EPSS Score
0.32%
Published
2022-11-15
Updated
2022-11-17
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the userid parameter at /php_action/fetchSelectedUser.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.09%
Published
2022-10-28
Updated
2022-10-28
Canteen Management System v1.0 was discovered to contain a SQL injection vulnerability via the userid parameter at /php_action/fetchOrderData.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.09%
Published
2022-10-28
Updated
2022-10-28
Canteen Management System v1.0 was discovered to contain an arbitrary file upload vulnerability via /youthappam/manage_website.php. This vulnerability allows attackers to execute arbitrary code via a crafted PHP file.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.11%
Published
2022-10-28
Updated
2022-10-28
An arbitrary file upload vulnerability in the image upload function of Canteen Management System v1.0 allows attackers to execute arbitrary code via a crafted PHP file.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.11%
Published
2022-11-14
Updated
2022-11-17
A cross-site scripting (XSS) vulnerability in Canteen Management System v1.0 allows attackers to execute arbitrary web scripts or HTML via a crafted payload.
Source: MITRE
Max CVSS
5.4
EPSS Score
0.07%
Published
2022-11-08
Updated
2022-11-09
Canteen Management System Project v1.0 was discovered to contain a SQL injection vulnerability via the component /youthappam/add-food.php.
Source: MITRE
Max CVSS
7.2
EPSS Score
0.07%
Published
2022-11-07
Updated
2022-11-08
28 vulnerabilities found
1 2
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!